/*
 Theme Name: MH Newsdesk lite Child Theme
 Template: mh-newsdesk-lite
 Theme URI: https://www.mhthemes.com/themes/mh/newsdesk-lite/
Author: MH Themes
Author URI: https://www.mhthemes.com/
Description: MH Newsdesk is a modern and dynamic news WordPress theme with a beautiful flat design and great flexibility. This news template for WordPress is ideal for up-to-date blogs, online magazines and all kind of other vibrant news websites. MH Newsdesk WordPress theme is focusing on your newsworthy and fresh content. In case you need more features, additional widgets and advanced options to customize your website, you can upgrade to the premium version of MH Newsdesk.
Version: 1.4.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mh-newsdesk-lite
Domain Path: /languages/
*/
body {
    background: transparent
}

.mh-footer {
    padding: 60px 0;
    text-align: center;
    background: #343a40;
}


header .icons {
    text-align: center;
}

header .search-form {
    float: none;
}

header .search-box {
    margin: 12px 0
}

header .main-nav {
    background: #343a40;
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    header .main-nav li > a {
        font-size: 14px;
    }
}

#mh-wrapper {
    width: auto;
    margin: 0 auto
}

#scroll-up {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    opacity: 1;
    display: none;
    z-index: 99999;
    cursor: pointer;
    line-height: 45px;
    text-align: center;
    background-color: #343a40;
    border: none;
}

#scroll-up svg {
    position: relative;
    top: 2px;
}

.cp-thumb-small img {
    height: 90px;
    object-fit: cover;
}

article .entry-thumbnail img {
    max-height: 500px;
    object-fit: contain;
    object-position: left;
}

aside .button.custom {
    text-align: center;
    font-size: 20px;
    text-decoration: underline;
}

.widget-list li:hover {
    padding-left: 0;
}

#mh_newsdesk_lite_recent_posts-3 ul, #top-posts-2 ul, #top-posts-4 ul, #mh_newsdesk_lite_recent_posts-4 ul {
    margin-left: 35px;
    color: #005a8c;
}

#top-posts-2 ul li, ul#recentcomments li, #top-posts-4 ul li {
    padding: 10px 0;
    border-bottom: 1px dotted #dcdcdc;
    color: #005a8c;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
}

#top-posts-2 ul li:last-of-type, ul#recentcomments li:last-of-type, #top-posts-4 ul li:last-of-type {
    padding-bottom: 0;
    border: 0;
}

#top-posts-2 ul li a, ul#recentcomments li a, #top-posts-4 ul li a {
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
}

.comment-author-link {
    color: #005a8c;
    font-weight: bold;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
}

#mh_newsdesk_lite_recent_posts-3 ul li, #top-posts-2 ul li, #top-posts-4 ul li, #mh_newsdesk_lite_recent_posts-4 ul li {
    list-style-type: decimal-leading-zero;
    display: list-item;

}

#mh_newsdesk_lite_recent_posts-3 ul li::marker, #top-posts-2 ul li::marker, #top-posts-4 ul li::marker, #mh_newsdesk_lite_recent_posts-4 ul li::marker {
    font-size: 19px;
    font-weight: bold;
    font-family: "PT Serif", Georgia, Times, "Times New Roman", serif;
}

#archives-dropdown-4, #archives-dropdown-2 {
    width: 100%;
    padding: 13px;
}

#top-posts-2 ul li img {
    width: 40px;
    max-width: 40px;
    margin-right: 10px;
}

aside #recentcomments li + li {
    margin-top: 10px;
}

.button span {
    color: #ffffff;
    background: #005a8c;
    padding: 12px 35px;
    border: 2px solid #005a8c;
}

.button span:hover {
    background: #fff;
    color: #005a8c;
}

#custom_html-8 {
    text-align: center
}

#custom_html-8 a.button {
    font-size: 14px;
    color: #fff;
    background: #005a8c;
    padding: 20px 35px;
    line-height: 1;
    border: 2px solid #005a8c;
    display: inline-block;
    font-size: 0.875rem;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    text-transform: uppercase;
}

.ticker-wrapper.has-js {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 20px auto 29px;
    width: calc(100% - 20px);
    border-radius: 0;

}

.ticker-wrapper.has-js .ticker {
    padding-left: 10px;
    padding-right: 10px
}

#mh_newsdesk_lite_posts_large-2 h4 {
    display: none
}

.widget_media_image img {
    display: block;
    margin: 0 auto
}

#custom_html-8 a.button:hover {
    background: #fff;
    color: #005a8c !important;
}

.ticker-title {
    position: relative;
    top: 5px;
}

.ticker-content a {
    position: relative;
    top: 2px;
}

.widget-title {
    padding: 15px 0;
}

.widget-title span {
    background: transparent
}

.widget-title a, .widget-title a:hover, aside .widget-title {
    color: #005a8c;
    font-size: 17px;
}

.content-lead-excerpt .addtoany_content, .content-list-excerpt .addtoany_content {
    display: none
}

@media screen and (min-width: 768px) {
    #menu-glavni {
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .content-thumb.content-list-thumb img {
        height: 190px;
        object-fit: cover;
        min-width: 260px;
    }

    .entry-meta {
        font-size: 0.9rem;
        margin-bottom: 5px;
        text-transform: uppercase;
        margin-top: 13px;
    }

    .header-inner {
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    header .icons {
        text-align: right
    }

    header .main-nav li > a {
        padding: 0.625rem 0.8975rem;
    }

    .menu-item-has-children {
        position: relative;
    }

    .menu-item-has-children:after {
        content: '▼';
        position: absolute;
        right: 11px;
        width: 5px;
        top: 13px;
        color: #fff;
        font-size: 11px;
    }

    .menu-item-has-children > a {
        padding-right: 20px !important;
    }

    .menu-item-has-children:hover:after {
        content: '►';
    }

}

.pingback-wrap {
    display: none;
}

.page.page-template-default p.no-comments {
    display: none;
}

.single blockquote {
    background: #EFEFEF;
    padding: 30px 40px 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #000;
}

.single blockquote p {
    font-size: 1.063rem;
    line-height: 1.4;
}

blockquote, q {
    quotes: none;
}

@media screen and (max-width: 768px) {
    #scroll-up {
        bottom: 30px;
        right: 30px;
        width: 40px;
        height: 40px;
    }

    .single blockquote {
        padding: 30px 20px 10px;
        margin: 0 0 25px 0;
    }

    .post-nav-prev, .post-nav-prev a {
        display: block !important;
        text-align: left
    }

    .post-nav-wrap li + li {
        margin-top: 20px
    }

    .ticker-content a {
        font-size: 13px;
        max-width: 250px;
        display: block;
        position: relative;
    }

    .ticker-content {
        max-width: 300px;
        white-space: pre-wrap;
    }

    .single #comments {
        margin-top: 0
    }

    .post-nav-next, .post-nav-next a {
        display: block !important;
        text-align: right;
    }

    .content-lead-title, .entry-title, .page-title {
        font-size: 2rem;
    }

    .slicknav_menu .slicknav_icon {
        margin: 10px 0;
    }

    .content-list-thumb img {
        max-width: 100%;
    }

    #main-content article img, #main-content article .entry-thumbnail img {
        width: 100%
    }
}